﻿.style2 {
	text-align: center;
}
.style3 {
	border-width: 1px;
}
.style4 {
	border-width: 0px;
}
.style28 {
	border-style: solid;
	border-width: 0;
	text-align: center;
}
.style31 {
	border-width: 0px;
}
.style50 {
	border-style: solid;
	border-width: 0;
}
.style51 {
	border: 1px solid #000000;
}
.style52 {
	font-weight: bold;
	border: 1px solid #000000;
}
.style54 {
	text-align: left;
}
.style56 {
	font-size: medium;
}
.style58 {
	color: #FFFF00;
}
.style63 {
	font-size: x-large;
	font-weight: normal;
}
.style20 {
	border: 1px solid #000000;
}
.style85 {
	font-weight: normal;
	border-style: solid;
	border-width: 0;
	background-color: #FF0000;
}
.style87 {
	font-weight: normal;
	text-align: center;
	font-size: x-large;
}
.style6 {
	text-align: left;
}
.style60 {
	border-width: 0;
}
.style90 {
	text-align: center;
	background-color: #FF0000;
}
.style91 {
	color: #000080;
}
.style92 {
	font-size: x-large;
	font-weight: bold;
}
.style93 {
	border-width: 0;
	text-align: left;
}
.style94 {
	line-height: 115%;
	font-size: 11.0pt;
	border: 1.0pt solid black;
}
.style95 {
	font-weight: bold;
	border-width: 1px;
}
.style96 {
	border-width: 1px;
	text-align: left;
}
.style97 {
	background-color: #666633;
}
.style99 {
	border-color: #000000;
	border-width: 0;
}
.style100 {
	border: 1px solid #000000;
	text-align: center;
}
.style101 {
	color: #FF0000;
}
.style102 {
	font-size: large;
}
.style103 {
	text-align: center;
	font-size: large;
}
.style104 {
	font-weight: bold;
	text-align: left;
}
.style105 {
	text-align: center;
}

